Bug 48101 - /proc/mdstat shows
/proc/mdstat shows
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-07-09 15:12 EDT by Terry Davis
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Terry Davis 2001-07-09 15:12:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
here is my mdstat:
Personalities : [linear] [raid0] [raid1] [raid5]
read_ahead 1024 sectors
md8 : active raid1 md7[1] md6[0] 71713856 blocks [2/2] [UU]
md11 : active raid1 md:[1] md9[0] 71681728 blocks [2/2] [UU]
md5 : active raid1 md4[1] md3[0] 71713856 blocks [2/2] [UU]
md3 : active raid0 sdb1[1] sda1[0] 71713920 blocks 4k chunks
md9 : active raid0 sdd1[1] sdc1[0] 71681792 blocks 4k chunks
md4 : active raid0 sdf1[1] sde1[0] 71713920 blocks 4k chunks
md10 : active raid0 sdh1[1] sdg1[0] 71681792 blocks 4k chunks
md6 : active raid0 sdj1[1] sdi1[0] 71713920 blocks 4k chunks
md7 : active raid0 sdl1[1] sdk1[0] 71762048 blocks 4k chunks
unused devices: <none>

notice the md11 line.  it has md10 as md:  

How reproducible:
Didn't try

Steps to Reproduce:

Additional info:

The raid appears to be working just fine.  I am using the redhat kernel
2.2.16 from the cd.  No changes.
Comment 1 Bugzilla owner 2004-09-30 11:39:04 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.